## vim-snippets 1.0.0

=== debian/changelog ===
vim-snippets (1.0.0-8) unstable; urgency=low

  * Migrate to dh_vim-addon (Closes: #1015948)
    + Thanks Nicholas Guriev
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Bump debhelper-compat to 13, no changes needed.
  * Bump watch version to 4, no changes needed.
  * d/copyright: Update debian copyright file
  * Add Rules-Requires-Root

 -- Andrea Capriotti <capriott@debian.org>  Sun, 14 Aug 2022 18:38:21 +0200

vim-snippets (1.0.0-7) unstable; urgency=medium

  * New source upload

 -- Andrea Capriotti <capriott@debian.org>  Wed, 18 Mar 2020 03:15:17 +0100

vim-snippets (1.0.0-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/rules: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Andrea Capriotti ]
  * d/control: Update Standards-Version to 4.5.0
  * d/control: Switch to debhelper level 12

 -- Andrea Capriotti <capriott@debian.org>  Wed, 18 Mar 2020 02:43:14 +0100

vim-snippets (1.0.0-4) unstable; urgency=medium

  * Fixed debian watch
  * Set Standards-Version to 3.9.6; no changes

 -- Andrea Capriotti <capriott@debian.org>  Thu, 30 Apr 2015 12:08:06 +0200

vim-snippets (1.0.0-3) unstable; urgency=low

  * Added Vcs field in debian/control
  * Removed boilerplate comments from debian/watch

 -- Andrea Capriotti <capriott@debian.org>  Thu, 17 Jul 2014 16:21:26 +0200

vim-snippets (1.0.0-2) unstable; urgency=medium

  * Added Breaks for vim-snipmate earlier than version 0.87 (Closes: #753559)

 -- Andrea Capriotti <capriott@debian.org>  Thu, 03 Jul 2014 11:32:25 +0200

vim-snippets (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #748854)

 -- Andrea Capriotti <capriott@debian.org>  Mon, 16 Jun 2014 17:14:08 +0200
