=== debian/control ===
Source: vim-snippets
Section: editors
Priority: optional
Maintainer: Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/honza/vim-snippets
Vcs-Git: https://salsa.debian.org/debian/vim-snippets.git
Vcs-Browser: https://salsa.debian.org/debian/vim-snippets

Package: vim-snippets
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Breaks: vim-snipmate (<< 0.87)
Description: Snippets files for various programming languages.
 This repository contains many different snippets files for various programming
 languages.  Snipmate and UltiSnips formats are supported.
