=== debian/watch ===
version=4
opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vim-snippets-$1\.tar\.gz/,\
uversionmangle=s/-/~/ \
  https://github.com/honza/vim-snippets/tags .*/v?(\d\S*)\.tar\.gz \
  debian uupdate
